
.modal-container{
    width: 100vw;
    height: 100vh;
    background:rgba(0, 0,0,0.4);
    position: absolute;
    top: 0;
    left: 0;
   

}
.modal-box {
    width: 40%;
    height: 15rem;
    background: #fff;
    position: absolute;
    top:40%;
    left: 50%;
    padding: 35px;
    text-align: center;
    transform: translate(-50%,-50%);
    animation-name:show;
    animation-duration: 0.8s;
   

}

.modal-box input {
    width: 300px;
    height: 40px;
    margin-bottom: 20px;
    margin-top: 20px;
    
}

.btn-group {
    display: flex;
    justify-content: center;
}

@keyframes show {
    from {
        top: -100px;
    }
    to {
        transform: translate(-50%,-50%);
    }
}